/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/

img {
height: auto;
max-width: 100%;
}
.image-table {
border: 0px solid rgba(0, 0, 0, 0);
border-collapse: separate;
border-spacing: 6px;
table-layout: fixed;
text-align: center;
width: 100%;
}
.image-table img {
border: 10px solid #fff;
box-sizing: border-box;
-webkit-box-shadow: 0 0 10px #999;
box-shadow: 0 0 10px #999;
}





.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}


.resimler {
  display: flex;
  flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
 
}

.resimler a {

  width: 46%;
  margin-top: 2px; /* yukarıdan 20 piksel boşluk */
  margin-right: 2px; /* sağdan 20 piksel boşluk */
  margin-bottom: 2px; /* aşağıdan 20 piksel boşluk */
  margin-left: 2px; /* soldan 20 piksel boşluk */

}

.resimler a img {

  width: 100%;
}



@media only screen and (max-width: 600px) {
  .resimler a {
    width: 100%;
    margin-bottom: 30px;
  }
}
